pgagent_4.0.0-5_amd64.deb


Advertisement

Description

pgagent - job scheduling engine for PostgreSQL

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name pgagent
Package version 4.0.0
Package release 5
Package architecture amd64
Package type deb
Installed size 491 B
Download size 121.62 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
pgagent_4.0.0-5_i386.deb 4.0.0 i386 Debian Main
pgagent - - -

Requires

Name Value
libboost filesystem1.67.0
libboost system1.67.0
libboost atomic1.67.0
libboost chrono1.67.0
libboost thread1.67.0
libboost-date time1.67.0
libboost-regex1.67.0 >= 1.67.0-10
libc6 >= 2.14
libgcc1 >= 1:3.0
libpq5 >= 8.4~
libstdc++6 >= 5.2
postgresql 11

Provides

Name Value
postgresql-11 pgagent

Download

Type URL
Binary Package pgagent_4.0.0-5_amd64.deb
Source Package pgagent

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pgagent deb package:
    # sudo apt-get install pgagent

Files

Path
/usr/bin/pgagent
/usr/share/doc/pgagent/changelog.Debian.gz
/usr/share/doc/pgagent/copyright
/usr/share/man/man1/pgagent.1.gz
/usr/share/postgresql/11/extension/pgagent--3.4--4.0.sql
/usr/share/postgresql/11/extension/pgagent--4.0.sql
/usr/share/postgresql/11/extension/pgagent--unpackaged--4.0.sql
/usr/share/postgresql/11/extension/pgagent.control

Changelog

2018-11-18 - Christoph Berg <myon@debian.org>
pgagent (4.0.0-5) unstable; urgency=medium
* Depend on PostgreSQL server package. (Closes: #913827)
* Test-depend on postgresql-all.
2018-10-21 - Christoph Berg <myon@debian.org>
pgagent (4.0.0-4) unstable; urgency=medium
* Add debian/tests/control.in: We do not depend on a specific server
version, yet we only install extension files for specific versions.
Test-depending on postgresql-all is not enough, because if the
dependencies of that package change, we suddenly fail tests. Test-depend
on postgresql-PGVERSION to fix. (Add debian/control.in along, because
pg_buildext doesn't support d/t/c.in without d/c.in.)
2018-10-16 - Christoph Berg <christoph.berg@credativ.de>
pgagent (4.0.0-3) unstable; urgency=medium
* Upload for PostgreSQL 11.
2018-07-19 - Christoph Berg <myon@debian.org>
pgagent (4.0.0-2) unstable; urgency=medium
* Link with -pthread to fix FTBFS on non-x86.
* Minimum required cmake version is 3.3.
2018-07-18 - Christoph Berg <myon@debian.org>
pgagent (4.0.0-1) unstable; urgency=medium
* New upstream version.
* Package switched from wx to boost.
* Update manpage.
* Don't install upstream README, LICENSE and pgagent.sql.
* Provide postgresql-*-pgagent.
* Suggest pgadmin4 as well.
* Move packaging repository to salsa.debian.org
* Move maintainer address to team+postgresql@tracker.debian.org.
2017-09-21 - Christoph Berg <christoph.berg@credativ.de>
pgagent (3.4.1-5) unstable; urgency=medium
* Team upload for PostgreSQL 10.
2017-01-14 - Christoph Berg <myon@debian.org>
pgagent (3.4.1-4) unstable; urgency=medium
* Relicense debian/ to the same terms as the package itself. Thanks Rhonda!
2016-09-30 - Christoph Berg <christoph.berg@credativ.de>
pgagent (3.4.1-3) unstable; urgency=medium
* Team upload.
* debian/tests/control.in: Depend on postgresql-PGVERSION. (We also have
debian/control.in now because pgxs_debian_control.mk insists on it.)
2016-01-14 - Martin Pitt <mpitt@debian.org>
pgagent (3.4.1-2) unstable; urgency=medium
* Rebuild for PostgreSQL 9.5.
2015-12-20 - Christoph Berg <myon@debian.org>
pgagent (3.4.1-1) unstable; urgency=medium
* New upstream release found on github.
+ Fixes crash on parsing error messages.  (Closes: #781105)
* Extend watch file with github release url.

See Also

Package Description
pgbackrest-doc_2.10-1_all.deb Documentation package for pgbackrest
pgbackrest_2.10-1_amd64.deb Reliable PostgreSQL Backup & Restore
pgbadger_10.3-2_all.deb Fast PostgreSQL log analysis report
pgbouncer_1.9.0-2_amd64.deb lightweight connection pooler for PostgreSQL
pgcli_1.9.1-1_all.deb CLI for Postgres
pgdbf_0.6.2-1.1+b2_amd64.deb converter of XBase / FoxPro tables to PostgreSQL
pgformatter_3.3-1_all.deb PostgreSQL SQL syntax beautifier
pglistener_4_all.deb Postgres listener
pgloader_3.6.1-1_amd64.deb extract, transform and load data into PostgreSQL
pgmodeler-common_0.9.1-2_all.deb pgmodeler's binary independent common files
pgmodeler_0.9.1-2_amd64.deb PostgreSQL database modeler GUI interface
pgn-extract_18.10-1_amd64.deb Portable Game Notation (PGN) extractor
pgn2web_0.4-2_amd64.deb convert PGN chess game files into webpages
pgpdump_0.33-1_amd64.deb PGP packet visualizer
pgpgpg_0.13-9.1+b1_amd64.deb Wrapper for using GnuPG in programs designed for PGP
Advertisement
Advertisement